{
  "id": "lifemastermod",           
  "name": "命主_LifeMaster_Mod",
  "author": "莱茵人偶",
  "description": "Mod 描述",
  "version": "0.1.8",
  "min_game_version": "0.107.1",  
  "has_pck": true,        
  "has_dll": true,
  "dependencies": [
    { "id": "BaseLib", "min_version": "3.3.1" },
    { "id": "SignatureLib", "min_version": "1.0.0" }
  ],  
  "affects_gameplay": true 
}